export const routes = [
  { key: "how_work", link: "/index" },
  { key: "post_job", link: "/" },
  { key: "find_pilot", link: "/" },
  { key: "pilot_work", link: "/" },
  { key: "about_us", link: "/about_us" },
  { key: "how_work_2", link: "/" },
  { key: "my_work", link: "/my-jobs" },
  { key: "post_job_2", link: "/" },
  { key: "find_pilot_2", link: "/" },
  { key: "search", link: "/" },
  { key: "notification", link: "/" },
  { key: "pilot_list", link: "/pilot/list" },
  { key: "job_list", link: "/job/list" },
  { key: "my_post_create", link: "/my-post/create" },
  { key: "pilot_manage", link: "/pilot/manage/{id}" },
  { key: "customer_manage", link: "/pilot/manage/{id}" },
  { key: "setting", link: "/customer/manage/{id}?tab=setting" },
  { key: "setting_pilot", link: "/pilot/manage/{id}?tab=setting" },
  { key: "transactions", link: "/pilot/manage/{id}?tab=transactions" },
  { key: "upload", link: "/pilot/manage/{id}?tab=upload" },
  { key: "my_job", link: "/customer/manage/{id}?tab=my_job" },
  { key: "favarite", link: "/customer/manage/{id}?tab=favarite" },
  { key: "block", link: "/customer/manage/{id}?tab=block" },
  { key: "logout", link: "/login" },
]